uuid: eba5d343-685c-4271-9243-cf6c308d2a60
langcode: fr
status: false
dependencies:
  content:
    - 'block_content:logo_block:52af228a-19dd-4eb5-bce4-6d7b3e4acff1'
  module:
    - block_content
    - system
  theme:
    - popsu
id: logopuca
theme: popsu
region: header_top_left
weight: -3
provider: null
plugin: 'block_content:52af228a-19dd-4eb5-bce4-6d7b3e4acff1'
settings:
  id: 'block_content:52af228a-19dd-4eb5-bce4-6d7b3e4acff1'
  label: 'logo puca'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '<front>'
